Subject: Baptist School Institutes Victorian Dress Code
From: [email-masked]
Date: Sat, 7 Sep 1996 13:23:44 -0400

GOING BACKWARDS

[from The Letter, Kentucky's Gay and Lesbian Newspaper]

The Southern Baptist Theological Seminary in Louisville, never one to be
outdone in the area of traditional values, has instituted a new dress code
for its recreation center, according to religion reporter Leslie Scanlon of
the Louisville Courier-Journal.

As of September 1, women are barred from wearing two-piece bathing suits,
including bikinis.  Men and women are both required to wear shirts everywhere
except in the pool area.  Sports bras and midriffs must be concealed by
full-length t-shirts, and spandex shorts and leotards by loose-fitting shorts
and shirts.

Can high-heeled button shoes and floor length skirts be far behind?

###